@import url('https://fonts.googleapis.com/css2?family=Baloo+Bhai+2&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Baloo Bhai 2', cursive;
}


.bg-head{
    background-color: #3378e3;
}

.bg-about {
    background-color: #3378e3 !important;
}

.bg-service {
  background-color: #384d6c;
}

.bg-project {
  background-color: #3378e3;
}

.bg-contact {
  background-color: #384d6c;
}

.bg-footer {
  background-color: #3378e3;
}

.material-symbols-outlined {
    font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 48
  }

  .material-symbols-outlined {
    color: white;
  }

  .vertical-line{
    display: inline-grid;
    height: 37px;
    width: 1px;
    z-index: 3;
    background-color: white;
  }

  .head-cont-ali{
    display: flex;
    align-items: center;
    text-align: left;
  }

  .head-cont-ali > a{
    text-decoration: none;
  }

  .bg-nav{
    color: white;
  }

  .nav-item > a {
    font-weight: bold;
    color: #3378e3 !important;
  }

  .carousel-inner {
    height: 85vh;
  }

  .carousel-caption {
    height: 46vh;
    background-color: white;
    border: 5px solid #384d6c;
    border-radius: 10px;
  }

  .about-img {
    width: 45em;  
  }

  .mr {
    margin-right: 3px;
  }

  .carousel-caption {
    height: 46vh;
  }

  #map2 {
    display: none;
  }


  @media screen and (max-width: 1000px) {
    .carousel-inner{
      height: auto;
    }

    #map {
     display: none;
    }

    #map2{
      display: block;
    }
  }

  @media screen and (max-width: 320px) {
    #map-f {
      width: 14em;
    }
  }


  